RubyGems Navigation menu

dslimple 2.0.7

DSLimple is a tool to manage DNSimple. It defines the state of DNSimple using DSL, and updates DNSimple according to DSL.

Versions:

  1. 2.0.7 - June 12, 2021 (12,5 ko)
  2. 2.0.6 - June 12, 2021 (12,5 ko)
  3. 2.0.5 - August 18, 2019 (12,5 ko)
  4. 2.0.4 - December 16, 2018 (12,5 ko)
  5. 2.0.3 - December 16, 2018 (12,5 ko)
Voir toutes les versions (11)

Dépendances de Runtime (2):

  • dnsimple ~> 4.0
  • thor ~> 0.19
  • Dépendances de Development (4):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Sho Kusano

    Total de contrôle SHA 256:

    146fe8642272bd70194d021da506fafa08c14717f1f6fc593d383f3d4cc53b65

    Total de téléchargements 11 475

    Pour cette version 806

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: